Ubuntu 安装 Scrapy 或Twisted 报错 error: command 'x86_64-linux-gnu-gcc' failed with exit status 1

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/haeasringnar/article/details/82529946

如果你是Python2.7环境

sudo apt-get install python2.7-dev

如果你是Python3.6环境

sudo apt-get install python3.6-dev

然后再安装

pip install scrapy
展开阅读全文

没有更多推荐了,返回首页